package com.hwrj.cloud.admin.service;

import com.hwrj.cloud.admin.annotation.DataPermission;
import com.hwrj.cloud.admin.dao.OmsPreItemDao;
import com.hwrj.cloud.admin.dto.param.PreItemWebPageParm;
import com.hwrj.cloud.admin.model.OmsPreItem;

import java.util.List;

public interface OmsPreItemService {

    /**
     * 获取意向信息
     * @return
     */
    public List<OmsPreItem> selectOmsPreItem();

    /**
     * 删除意向信息
     */
    public void delete(Long id);

    List<OmsPreItem> weblist(PreItemWebPageParm preItemWebPageParm);
}
